@charset "utf-8";

/*--ancher--*/
a:link{color:#;}
a:visited{color:#;}
a:active{color:#;}
a:hover{
	background:;
	color:;}
a{text-decoration:none;}

/*--characte_alignment_start--*/

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

p{
	line-height:1.5em;
	letter-spacing:0.1em;}

strong{}

em{}

sup{
	font-size:0.6em;
	_font-size:1em;
	color:#FF3333;}

s{}

u{}

span{}

hr{
	clear:both;
	height:1px;
	_height:1px;
	margin:10px 0;
	border:none;
	border-top:1px #600 solid;}

/*--font_start--*/
.red{
	color:#FF1A00;}
.dred{
	color:#b22222;}
.orange{
	color:#be7023;}
span.fw{
	font-weight:bold;}
.f_small{
	font-size:10px;}
/*--font_end--*/

/*--characte_alignment_end--*/

/*--table_start--*/
table{
	background:#ffffff;
	color:#050244;
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
	empty-cells:show;
	margin:;
	border-top:1px solid #050244;
	border-left:1px solid #050244;}
th{
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #050244;
	border-bottom:1px solid #050244;}
td{
	padding:5px;
	border-right:1px solid #050244;
	border-bottom:1px solid #050244;}
/*--table_end--*/

/*--column_start--*/
.fl{
	float:left;}
.fr{
	float:right;}
.dil{
	display:inline;}
.dbc{
	display:block;}
.ifl{
	display:block;
	float:left;
	margin:0 10px 10px 0;}
.ifr{
	display:block;
	float:right;
	margin:0 0 10px 10px;}
/*--column_end--*/


/*------layout_start-----*/
body{}

#container{background:url(../images/common/bbs_bg_01.png);}

.index_caution,
.index_news,
.index_bbs{
	width:520px;
	margin:0 auto;}

/*--news_start--*/
.index_news #newstabnav{
		width:500px;
		padding:0 10px;
		background:#484848 url(../images/common/center_newstab_bg.gif) bottom center repeat-x;}
.index_news #newstabnav li{
	_display:inline;
	float:left;}
.index_news #newstabnav li a{
	outline:none;}

.newsset,
.bbslistbox{
	clear:both;
	background:#484848;
	padding:10px 0 0 0;}
.newsset .newstopline,
.bbslistbox .newstopline{
	min-height: 150px;
	height: auto !important;
	height: 150px;}
.newsset table,
.newsset table th,
.newsset table td,
.bbslistbox table,
.bbslistbox table th,
.bbslistbox table td{
	background:url(../images/common/common_dot_01.gif) bottom center repeat-x;
	border:none;
	padding:0;
	text-align:left;}

.newsset table,
.bbslistbox table{
	width:500px;
	margin:0 auto 10px auto;}
.newsset table th,
.bbslistbox table th{
	width:60px;
	padding:5px 0 5px 0;}
.newsset table td,
.bbslistbox table td{
	padding:5px 0 5px 10px;}
.newsset table td sup img,
.bbslistbox table td sup img{
	width:19px;
	vertical-align:top;}
.newsset table td.newstime,
.bbslistbox table td.newstime{
	color:#ffffff;
	width:115px;
	text-align:right;}
.newsset a:link,
.bbslistbox a:link{color:#ffffff;}
.newsset a:visited,
.bbslistbox a:visited{color:#ffffff;}
.newsset a:active,
.bbslistbox a:active{color:#ffffff;}
.newsset a:hover,
.bbslistbox a:hover{
	text-decoration:underline;}
/*--news_end--*/
/*------layout_end-----*/

/*----clear_start----*/

/*--clearfix--*/
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;}
.clearfix {
	min-height:1px;}
* html .clearfix {
	height:1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/}

/*--clear--*/
.cf{
	clear:both;
	height:0;}

/*--noeffect--*/
#container .ne{
	background:#ffffff;
	border:none;
	margin:0;}

/*----clear_end----*/